/*
Theme Name: Direct Relief Child
Theme URI: http://directrelief.org
Description: Child theme for directrelief.org. To be used as child theme with U-Design theme as parent.
Author: Direct Relief
Author URI: http://www.directrelief.org/
Version: 2.0

Template: u-design
*/


/* DR customizations 2013-06 */

#wrapper-1 {
    background-color: #FFFFFF!important;    
}

#navigation-menu ul.sf-menu {
    margin-right: 10px;
    padding: 0;
}

#navigation-menu ul.sf-menu > li > a > span {
    color: #383838;
    padding: 8px 0 8px 18px;
}

#navigation-menu ul.sf-menu > li > a {
	padding-right: 18px!important;
}

#navigation-menu ul.sf-menu > li.menu-item-8352 a, #navigation-menu ul.sf-menu > li.menu-item-12620 a {
    background-color: #EE3F22;
    color: #FFFFFF;
}

#navigation-menu ul.sf-menu > li.menu-item-8352 > a span, #navigation-menu ul.sf-menu > li.menu-item-12620 > a span {
    color: #FFFFFF !important;
}

.quotename {
    font-size: 11px;
    font-style: normal;
}

h1 .cufon {
    padding-right: 7px!important;
}

h2 .cufon {
    padding-right: 4px!important;
}

h3 .cufon {
    padding-bottom: 3px!important;
    padding-right: 3px!important;
}

h4 .cufon, h5 .cufon {
    padding-right: 3px!important;
}

/* homepage updates 2013-09-10 */

#wrapper-1 #top-wrapper #top-elements {
    height: 80px;
    z-index: 201;
}

#c1-header #header-content {
    padding-top: 10px;
}

.hp_icons {
    text-align: center;
    width: 250px;
    margin: 2px auto;
}

.hp_icons li {
    display: inline;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#themission, #themission p {
    text-align: center;
}

#home-page-content #rev_slider_2_1, .bottom-col-content.widget_latest_posts h3.bottom-col-title, .bottom-col-content.widget_twitter h3.bottom-col-title, #bottom_3 .bottom-col-content.widget_text h3.bottom-col-title, #bottom_4 .bottom-col-content.widget_text h3.bottom-col-title {
    cursor: pointer;
}


#toplinks_mobile {
	display: none;
}

#toplinks_mobile a {
	margin: 0 5px;
}

#text-15 .textwidget img {
	height: 30px;
}

.awardsandrec img {
	height: auto;
}

.bottom-col-content.widget_twitter ul {
    list-style: none outside none;
}

.bottom-col-content.widget_twitter li {
    margin: 0;
    padding: 4px 0;
    background: url("../u-design/styles/style1/images/heading_underline.png") repeat-x scroll 0 100% transparent;
}


h3.bottom-col-title {
    font-size: 1.8em!important;
}


/* Recent Posts Plus custom sidebar */

li.rpp_thumbs {
    float: left;
    list-style: none outside none;
    background: url("../u-design/styles/style1/images/heading_underline.png") repeat-x scroll 0 100% transparent;
    clear: both;
    margin-left: 0;
    padding: 5px 0 10px;
}

li.rpp_thumbs > div {
    box-shadow: none;
    float: left;
    margin: 4px 14px 2px 0;
}

li.rpp_thumbs .date-author {
    font-size: 0.8em;
    margin: -4px 0 -2px;
}



/* Refresh 2014-03 */

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

.postmetadata.dr14 {
    clear: right;
    width: 140px;
    float: left;
    padding-right: 10px!important;
}

.post-teaser {
    float: left;
    max-width: 440px;
}

.post-teaser.narrow-teaser {
    width: 300px;
}

.postThmb {
    float: right;
    width: 150px;
}

.custom-frame-inner-wrapper {
    background: none;
    border: none;
}

.custom-frame-padding {
    padding: 0!important;
}

.postThmb .custom-frame-wrapper .custom-frame-padding {
    padding: 0 0 0 15px;
    border: none;
    margin-left: 10px;
}

.small-custom-frame-wrapper.alignleft.frame-shadow {
    box-shadow: none;
}

.hpNews h4 {
    padding-bottom: 0!important;
}

.hpNews p {
    margin: 0 0 13px;
    padding-top: 0;
}

#page-content-title #page-title h1, #page-content-header.container_24 #page-title h1 {
/*    margin-left: 15px; */
    color: #FF3300;
    padding: 20px 0 0;
    text-transform: uppercase;
}

#main-menu.pngfix {
    padding-bottom: 15px;
}

.page #wrapper-1 #page-content-title, .archive #wrapper-1 #page-content-title, .single #wrapper-1 #page-content-title {
    background: none;
    background-color: #FFFFFF;
}

.page #page-content, .archive #page-content, .single #page-content {
    background: none;
    background-color: #FFFFFF;
    padding-top: 10px;
}

#page-content .container_24 p.breadcrumbs {
    margin: 5px 20px;
    padding: 0;
}

#page-content #content-container.container_24 {
    padding-top: 0;
}

.main-content-padding .entry {
    padding-top: 0;
}

.entry .post .post-top .custom-frame-wrapper {
    margin-top: 0;
}

.post-teaser h2 a, .post-teaser h2 a:visited, .post-top h2 a, .post-top h2 a:visited {
    color: #333333;
}

.post-teaser h2 a:hover, .post-teaser h2 a:active, .post-top h2 a:hover, .post-top h2 a:active {
    color: #FF3300;
}

.socialShares .widget {
    margin: 0 0 45px;
}

.custom-formatting, .substitute_widget_class {
    padding: 0 20px 10px;
}

.socialShares .widget ul {
    margin-top: 7px;
}

.socialShares .widget li {
    margin-right: 5px;
}

.socialShares .widget li a {
    width: 33px;
    height: 32px;
}

.socialShares ul {
    margin: 0;
    padding: 0;
}

.socialShares li {
    list-style-type: none;
    margin: 0;
    padding: 1px;
    float: left;
}

.socialShares li a {
    display: block;
    height: 24px;
    width: 24px;
    text-indent: -5000px;
    outline: 0 none;
    overflow: hidden;
}

a.fbIcon {
        background: url("/wp-content/uploads/2012/06/icon-facebook.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

a.twIcon {
        background: url("/wp-content/uploads/2012/06/icon-twitter.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

a.gpIcon {
        background: url("/wp-content/uploads/2012/06/icon-google11.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

a.fbIcon1 {
        background: url("/wp-content/uploads/2012/06/icon-facebook1.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

a.twIcon1 {
        background: url("/wp-content/uploads/2012/06/icon-twitter1.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

a.gpIcon1 {
        background: url("/wp-content/uploads/2012/06/icon-google1.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

a.emIcon {
        background: url("/wp-content/uploads/2012/06/icon-email.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

a.emIcon1 {
        background: url("/wp-content/uploads/2012/06/icon-email1.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

/* most popular posts sidebar */
#wmp_widget-2 ul {
    margin: 0;
}

#wmp_widget-2 li {
    text-transform: uppercase;
    text-align: center;
    list-style-type: none;
    margin: 0 auto;
    padding: 10px 20px;
    border-bottom: 1px dotted #CCC;
}

#wmp_widget-2 li:last-child {
    border: none;
}

#wmp_widget-2 li a {
    padding: 5px;
}

#maps_table {
    width: 100%;
    border: none;
}

#maps_table td {
    padding: 10px;
}

/* Ebola response 2014 */

h5.ebola_2014 {
    display: block;
    float: right;
    margin: 0 0 5px 15px;
    text-align: center;
}

h5.ebola_2014 a {
    background-color: #ff3300;
    border: 1px solid #666;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    text-shadow: 1px 1px #000;
}

h5.ebola_2014 a:hover {
    border: 1px solid #000;
}

#ebola_supplies {
    color: #fff;
    font-family: 'Rokkitt', serif;
    font-size: 22px;
}

#ebola_supplies td {
    border: 5px solid #fff;
    color: #000;
}

#ebola_supplies td.et1 {
    background-color: #fd7800;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    padding: 8px;
}

#navigation-menu ul.sf-menu > li > a > span {
    line-height: 24px;    
}

/* Martin Gore homepage Ebola appeal */

div.martin_appeal {
    background-color: #383838;
    border: 1px solid #CCC; 
    width: 100%; 
    padding: 5px 0 0 5px;
}

div.martin_appeal div {
    padding: 7px 15px 10px 13px;
}

div.martin_appeal p {
    color: #ffffff; 
    font-size: 15px;
    display: inline-block; 
    width: 360px;
}

div.martin_appeal h5.ebola_2014 {
    float: none;
    margin: 10px auto;
}

.one_third.last_column {
    margin-top: 30px;
}

/* Silver Lining Companion styles */

#page-content .entry .one_third.slining {
    width: 25%;
    margin: 0;
}

#page-content .entry .one_third .silverlining {
    background-color: #eee;
    border: 1px solid #999;
    margin: 0 0 20px;
    padding: 5px 10px;
}

.silverlining .wpcf7-response-output {
    background-color: #FFF;
    margin-top: 0;
}


.silverlining span.wpcf7-list-item.first.last input {
    margin: 3px 10px 0 0;
    font-size: 11px;
    float: left;
}

.silverlining .wpcf7-list-item-label {
    display: block;
    float: left;
    width: 150px;
    font-size: 11px;
    margin-bottom: 10px;
}

.silverlining .wpcf7-form-control.wpcf7-text {
    width: 200px;
    border: 1px solid #BBB;
    font-size: 14px;
    height: 20px;
}

.silverlining span.silver_rqd {
    color: #FF0000;
}

.silverlining .silver_dl {
    padding: 0 10px;
}

.silverlining .silver_dl a {
    background: url("/wp-content/themes/direct-relief-child/document_sm.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    padding: 8px 0 0 30px;
    text-decoration: underline;
}

.silverlining .wpcf7-form-control.wpcf7-submit {
    margin: 0;
    padding: 10px;
    border: 1px solid #999;
    cursor: pointer;
    background-color: #ff3300;
    color: #FFF;
    font-weight: bold;
    width: 100%;
}

.silverlining .wpcf7-form input[type="radio"] {
    clear: both;
    float: left;
    margin: 3px 10px 3px 0;
}

#page-content .entry .one_third.sl_providers {
    margin: 0 30px;
}

#page-content .entry .one_third.last_column.sl_providers {
    margin: 0;
}

#page-content .entry .one_third.sl_providers h3 {
    margin-top: 45px;
    border-bottom: 1px solid #CCC;
    width: 90%;
}

#page-content .entry .one_third.sl_providers h6 {
    margin-top: 25px;
}

.sl_providers h6 {
	font-size: 24px!important;
}


/* New HP concept 2014-10 */

.hp14_splash {
 /*   background: url("/wp-content/themes/direct-relief-child/hp14_splash.jpg") no-repeat scroll center top rgba(0, 0, 0, 0); */
    background-size: cover;
    position: relative;
}

.hp14_splash p, .hp14_wrapper p {
    font-family: 'Rokkitt', serif;
    font-size: 18px;
    line-height: 18px;
}

.hp14_splash .hp14_cta_container {
    background: url("/wp-content/themes/direct-relief-child/hp14_splash_960.jpg") no-repeat scroll 40px top rgba(0, 0, 0, 0);
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

.hp14_splash .hp14_cta {
  /*  background: url("/wp-content/themes/direct-relief-child/hp14_cta_bg.png") repeat-y scroll center top rgba(255, 255, 255, 0); */
    padding: 25px 10px 0;
    margin: 0;
   /* height: 480px; */
}

.hp14_splash .hp14_cta h2 {
  /*  color: #e9274a; */
    color: #ee3f22;
    font-size: 4.2em !important;
    font-weight: bold;
    line-height: 0.8em;
    text-rendering: optimizelegibility;
    text-transform: uppercase;

}

.hp14_splash .hp14_cta p {
/*
    color: #646466;
    font-size: 1.9em;
    line-height: 1.1em;
    text-rendering: optimizelegibility;
 */

    color: #222;
    font-size: 1.9em;
    line-height: 1.1em;
    text-rendering: optimizelegibility;

}

.hp14_wrapper {
    background-color: #FFFFFF;
    width: 960px;
    margin: 0 auto;
}

.hp14_mission {
    margin: 45px auto 60px;
}

.hp14_mission h2 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 3.4em!important;
}

.hp14_cta h2 span {
    display: block;
    font-size: 0.9em !important;
    font-weight: normal;
    color: #555;
}

.hp14_mission p {
    width: 900px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    font-size: 2.3em;
    line-height: 1.2em;
}


.hp14_wrapper .one_third {
    margin-bottom: 3%;
}

.hp14_wrapper .one_third h3 {
    font-size: 3em!important;
}

.hp14_wrapper .one_third h3 a {
    color: #333333;
}

.hp14_wrapper .one_third p {
    text-align: center;
    font-size: 1.8em;
    line-height: 1em;
}


.photoband {
    display: block;
    width: 310px;
    height: 175px;
    padding: 0;
    margin: 20px 15px 30px 0;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.photoband.pbleft {
    background: url("/wp-content/themes/direct-relief-child/hp_news_kicker.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.photoband.pbcenter {
    background: url("/wp-content/themes/direct-relief-child/hp_inkind_kicker.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.photoband.pbright {
    background: url("/wp-content/themes/direct-relief-child/hp_ebola_kicker.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 20px!important;
}

.photoband a {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.photoband h4 {
    color: #fff;
    font-size: 3em !important;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px #000;
  /*  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='#333333', Positive='true'); */ /* IE Proprietary Filter*/
  /*  top: 50%; */
  /*  transform: translateY(-50%); */
}

.photoband.pbleft h4 {
    top: 30%;
}

.photoband.pbcenter h4 {
    top: 23%;
}

.photoband.pbright h4 {
    top: 30%;
}

.photoband h4 span {
    display: block;
    font-size: 22px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}

.home .main-content-padding p.edit-link {
    background-color: #FFF;
    padding: 0;
    margin: 0;
}



body.page-template-page-FullWidth2-php #home-page-content #content-container, body.page-template-page-FullWidth2-php #main-content .main-content-padding {
    padding: 0;
}

/* HP14 homepage donation form styles */

.hp14_cta form div {
    margin: 15px 0 ;
}

.hp14_splash .hp14_cta form p {
    font-size: 1.6em;
}


.hp14_cta input, .hp14_cta select, .hp14_cta textarea {
    border: 1px solid #d9d6cf;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #f0f0f0 inset;
    padding: 5px 7px;
    font-family: 'Rokkitt', Arial, sans-serif;
    font-size: 1.5em;
}

.hp14_cta input {
    font-size: 1.7em;
    padding: 7px;
}

.hp14_cta option {
    padding: 5px 7px;
}


.hp14_cta button {
    border-radius: 5px;
    background-color:  #ee3f22;
    border-color: #ee3f22;
    border-style: solid;
    border-width: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Rokkitt", Arial, sans-serif;
    font-size: 24px;
    margin: 10px 0 0;
    padding: 7px 15px;
    text-align: center;
    transition: background-color 300ms ease-out 0s;
}

.hp14_cta button:hover {
    background-color: #dd3317;
    color: #fff;
}




/* DR responsive customizations */

@media screen and ( max-width: 480px ) {

    #logo {

    }

    #c1-header #header-content {
        padding-top: 0;
    }

    #c1-header .c1-slideshow {
        height: 110px;
    }

    #toplinks_desktop {
    	display: none;
    }

    #toplinks_mobile {
    	display: block;
    }

    .container_24 .grid_8 {
        width: 320px;
    }

    #page-content .entry .one_third.slining {
        width: 100%;
    }

    .silverlining .wpcf7-list-item-label {
        width: 200px;
    }

    #page-content .entry .one_third.sl_providers, #page-content #main_content .entry .one_third.last_column.sl_providers {
        margin: 0 0 0 30px!important;
    }

    div.martin_appeal p {
        width: 100%;
    }

    /*hp14 splash */

    .hp14_splash .hp14_cta {
        background-color: #EFEFEF;
        padding: 25px 15px 25px;
        text-align: center;
    }

    .hp14_wrapper {
        width: auto;
        padding: 0 15px;
    }

    .hp14_splash .hp14_cta_container {
        background: none;
        width: 100%;
    }

    .hp14_splash .hp14_cta h2 {
        font-size: 3.2em!important;
    }

    .hp14_splash .hp14_cta p {
        font-size: 1.7em;
        text-align: center;
    }

    .hp14_mission {
        margin: 45px auto;

    }

    .hp14_mission h2 {
        font-size: 2.5em!important;
    }

    .hp14_mission p {
        font-size: 1.8em;
        width: 100%;
    }
    
    .hp14_wrapper .photoband {
        width: 100%;
        background-size: cover;
    }

}

/* Medium Screen ( 480px to 719px ) */
@media screen and ( min-width: 480px ) and ( max-width: 719px ) {

    #logo {

    }

    #c1-header #header-content {
        padding-top: 0;
    }

    #c1-header .c1-slideshow {
        height: 170px;
    }

    .one_third {
        width: 100%;
    }

    #toplinks_desktop {
    	display: none;
    }
    
    #toplinks_mobile {
    	display: block;
    }

    .container_24 .grid_8 {
        width: 100%;
    }

    #page-content .entry .one_third.slining {
        width: 100%;
    }

    .silverlining .wpcf7-list-item-label {
        width: 200px;
    }

    #page-content .entry .one_third.sl_providers, #page-content #main_content .entry .one_third.last_column.sl_providers {
        margin: 0 0 0 30px!important;
    }

    /*hp14 splash */

    .hp14_splash .hp14_cta_container {
        background: url("/wp-content/themes/direct-relief-child/hp14_splash_960.jpg") no-repeat scroll -175px top rgba(0, 0, 0, 0);
        width: 960px;
        margin: 0 auto;
        padding: 0;
    }

    .hp14_splash .hp14_cta {
        background: url("/wp-content/themes/direct-relief-child/hp14_cta_bg.png") repeat-y scroll -50px top rgba(255, 255, 255, 0);
        padding: 25px 15px 0;
        width: 340px;
    }

    .hp14_splash .hp14_cta h2 {
        font-size: 3.5em!important;
    }

    .hp14_splash .hp14_cta p {
        font-size:  1.6em;
    }

    .hp14_wrapper {
        width: auto;
        padding: 0 15px;
    }

    .hp14_mission {
        margin: 45px auto;
    }

    .hp14_mission h2 {
        font-size: 2.5em!important;
    }

    .hp14_mission p {
        font-size: 1.8em;
        width: 100%;
    }

    .hp14_wrapper .one_third {
        width: 31%;
        margin-right: 3%;
    }

    .hp14_wrapper .one_third.last_column {
        margin-top: 0;
    }

    .hp14_wrapper .one_third h3 {
        font-size: 2.5em!important;
    }


    .hp14_wrapper .one_third p {
        font-size: 1.6em;
    }

    .hp14_wrapper .photoband {
        width: 31%;
        margin-right: 3%;
        background-size: cover;
    }

    .hp14_wrapper .photoband h4 {
        font-size: 2.7em!important;
    }

    .photoband.pbleft h4 {
        top: 30%;
    }

    .photoband.pbcenter h4 {
        top: 23%;
        line-height: 0.9em;
    }

    .photoband.pbright h4 {
        line-height: 0.9em;
        top: 23%;
    }

    .photoband h4 span {
        font-size: 0.6em;
        line-height: 1em;
    }

}

/* 720px to 959px Screen */
@media screen and ( min-width: 720px ) and ( max-width: 959px ) {

    #logo {

    }

    #c1-header #header-content {
        padding-top: 0;
    }

    #c1-header .c1-slideshow {
        height: 260px;
    }

    #page-content .entry .one_third {
        width: 46%;
    }

    #page-content .entry .one_third.slining {
        width: 30%;
    }

    .silverlining .wpcf7-form-control.wpcf7-text {
        width: 180px;
    }

    #page-content .entry .one_third.sl_providers, #page-content #main_content .entry .one_third.last_column.sl_providers {
        margin: 0 0 0 30px!important;
    }

    /*hp14 splash */

    .hp14_splash .hp14_cta_container {
        background: url("/wp-content/themes/direct-relief-child/hp14_splash_960.jpg") no-repeat scroll -175px top rgba(0, 0, 0, 0);
        width: 960px;
        margin: 0 auto;
        padding: 0;
    }

    .hp14_splash .hp14_cta {
        background: url("/wp-content/themes/direct-relief-child/hp14_cta_bg.png") repeat-y scroll -50px top rgba(255, 255, 255, 0);
        padding: 25px 15px 0;
        width: 340px;
    }

    .hp14_splash .hp14_cta h2 {
        font-size: 3.5em!important;
    }

    .hp14_splash .hp14_cta p {
        font-size:  1.6em;
    }

    .hp14_wrapper {
        width: auto;
        padding: 0 15px;
    }

    .hp14_mission {
        margin: 45px auto;
    }

    .hp14_mission h2 {
        font-size: 2.5em!important;
    }

    .hp14_mission p {
        font-size: 1.8em;
        width: 100%;
    }

    .hp14_wrapper .one_third p {
        font-size: 1.6em;
    }

    .hp14_wrapper .photoband {
        width: 31%;
        margin-right: 3%;
    }

    .one_third.last_column {
        margin-top: 0;
    }


    .photoband.pbright h4 {
        top: 25%;
        line-height: 0.9em;
    }

}


/* 960px or wider */
@media screen and ( min-width: 960px ) {

    #top-elements.container_24 #logo.grid_14 {
        top: 63px!important;
	   padding-left: 5px!important;
    }



    #c1-header .c1-slideshow {
        padding: 0;
        height: 340px;
    }

    #page-content .entry .one_third {
        width: 46%;
        margin-bottom: 10px;
        margin-right: 40px;
    }

    /* Martin's appeal */
    div.martin_appeal h5.ebola_2014 {
        float: right;
        margin: 0 0 5px 15px;
    }

    .one_third.last_column {
        margin-top: 0;
    }

    .hp14_splash .hp14_cta {
        width: 380px;
    }

}

#footer-bg {
    display: none;
}

#home-page-content, #page-content, .no_title_section #page-content {
    background-image: none;
    background-color: #FFFFFF;
}



